Package org.jfree.layouting.layouter.context

## Class QuotesPair

- java.lang.Object
- - org.jfree.layouting.layouter.context.QuotesPair

-     public class QuotesPair
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `QuotesPair​(java.lang.String openQuote, java.lang.String closeQuote)` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getCloseQuote​()` |
    `java.lang.String` | `getOpenQuote​()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### QuotesPair

          public QuotesPair​(java.lang.String openQuote,
                            java.lang.String closeQuote)

  - ### Method Detail

    - #### getCloseQuote

          public java.lang.String getCloseQuote​()

    - #### getOpenQuote

          public java.lang.String getOpenQuote​()